.HeaderText{
	/*color: #6B4517;*/
	color: #440505 !important;
	font-size: 30px;
line-height: 35px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	width: 100%;
	
}

.NormalText{
	font-family:Arial;
	font-size: 12px;
	
}

.CursiveText{
	font-family: 'Mr De Haviland', cursive;
	
}

.ImageBorder{
	border: 3px solid  #6B4517;
	border-radius: 5px;
	
}
.ApparelSlider{
}
.iframeContainer{
}
.videoContainer{
}
.mobileGrid{
}
.TableStyle1{
}
.formTable{
}